games/doom2-pwad-lost-civilization - The NetBSD Packages Collection

Doom II mod

Attention: This is a mod for Doom II, not a standalone game!
It has received one of the 2019 Cacowards on Doomworld.

For the look & feel intended by the author, you need the original Doom II
from id Software as base (doom2.wad as IWAD).
If you don't have Doom II, you can use Freedoom (freedoom2.wad as IWAD) to
play, but the Freedoom graphics doesn't match well to the style of this mod.

===========================================================================
Advanced engine needed  : Boom compatible
Primary purpose         : Single player
===========================================================================

Story: A civilization was collapsed as people got into religion of
"ignorant egoistic idiotism". Genetically modified cattle and food
turned the people and animals to agressive zombies. But there were
few survivors. How they weren't affected?

Build dependencies

pkgtools/cwrappers converters/dos2unix

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 8.0earmv7hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 8.0earmv7hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 8.0i386doom2-pwad-lost-civilization-15.tgz
NetBSD 8.0i386doom2-pwad-lost-civilization-15.tgz
NetBSD 8.0i386doom2-pwad-lost-civilization-15.tgz
NetBSD 8.0powerpcdoom2-pwad-lost-civilization-15.tgz
NetBSD 8.0powerpcdoom2-pwad-lost-civilization-15.tgz
NetBSD 8.0powerpcdoom2-pwad-lost-civilization-15.tgz
NetBSD 8.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 8.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 8.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0aarch64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0aarch64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0aarch64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0alphadoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0alphadoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0alphadoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv6hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv6hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv6hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv6hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv7hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv7hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv7hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0earmv7hfdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0i386doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0i386doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0i386doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0mips64ebdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0mips64ebdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0mips64ebdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0powerpcdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0powerpcdoom2-pwad-lost-civilization-15.tgz
NetBSD 9.0sparc64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0sparc64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0sparc64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0x86_64doom2-pwad-lost-civilization-15.tgz
NetBSD 9.0x86_64doom2-pwad-lost-civilization-15.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.